ID = 'sdlpfc11sham'
save_path = '/scratch/lehr2/DMC/sdlpfc11sham/'
congruent_data = [293, 0.97666666666666668, 416.9214701406, 488.11426915559997, 566.1391297, 650.1659583201999, 816.5952283214, 6, 0.02, 374.7484062205, 425.10459177549996, 450.400557823, 483.84426843100005, 550.1504733039999]
incongruent_data =[280, 0.93333333333333335, 433.8079254303, 504.5820856774, 591.973901862, 671.6273453915001, 883.0350027766001, 19, 0.063333333333333339, 426.7112602934, 468.7825698486, 566.622093164, 624.9491077248, 687.249643814]
